.chatpopup-widget-close,
.chatpopup-widget__body-header,
.chatpopup-widget__trigger,
.chatpopup-welcome-msg {
    background-color: #1fad00;
    color: #ffffff;
}

.chatpopup-widget {
    position: fixed;
    bottom: 10px;
    z-index: 999999;
    display: flex;
    flex-direction: column;
}

.chatpopup-widget {
    /* right: 65px; */
    right: 15px;
    align-items: flex-end;
}

.chatpopup-widget-close {
    right: 0;
}

.chatpopup_jwi {
    right: 12px;
}

.chatpopup-welcome-msg {
    border: 1px solid #ccc;
    color: #999;
    background: #fff;
    line-height: 1em;
    padding: 8px 15px 5px 10px;
    position: relative;
}

.chatpopup-welcome-msg:before {
    content: "\1F4AC";
    display: inline;
    top: 0;
    position: relative;
    font-size: 1.1em;
    margin-right: 5px;
}

.chatpopup-welcome-msg:after {
    content: "|";
    position: absolute;
    left: 32px;
    top: 6px;
    animation: cursor 2.5s infinite;
}

@keyframes cursor {
    0% {
        opacity: 1;
    }

    25% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    75% {
        opacity: 0;
    }
}


/***************************************************
 * Samsung J7 - Horizontal
 * Dimensiones 
 * width: 640px
 * height: 360px
 *
 */
 @media (max-width: 720px) {
    #btn_whatsapp_icon_text {
        display: none;
    }
    .chatpopup-icon-whatsapp {
        margin-right: 0px !important;
    }
    /* #btn_whatsapp_icon {
        display: none;
    } */
  }
 @media (min-width: 721px) {
    /* #btn_whatsapp_icon_text {
        display: none;
    } */
    #btn_whatsapp_icon {
        display: none;
    }
  }
  /***** FIN - Samsung J7 - Horizontal - Dimensiones * width: 640px * height: 360px */
